/*
* Fluidal V7.0
* Copyright 2017, Duncan Arrow
* http://fluidal.duncanarrow.com
*/


/* Mobile first
================================================== */

.headerfullwidth { float: left; position: relative; z-index: 9; width: 100%; padding: 10px 0px; background-color: #d1e7ff; }
.headerfullwidth.topbar a { color: #fff; border: 0px; }
.headerfullwidth.topbar a:hover { color: #5C92CC; }
.admin-bar .headerfullwidth.topbar {}
.headerfullwidth.logo { padding: 20px 0px; }
.headerfullwidth.navigation { background-color: #fff; padding: 0px 0px; border-bottom: 1px solid #d1e7ff; }
.headerfullwidth.logo img { width: 180px; }

.headerfullwidth .contact-us { float: right; color: white; font-size: 14px; margin-top: 8px; margin-right: 20px; font-weight: 900; text-align: right; }
.headerfullwidth .login { float: right; text-align: right; }
.headerfullwidth .contact-us span.location, .headerfullwidth .login span.location { display: block; font-size: 13px; }

.headerfullwidth .email { display: block; }
.headerfullwidth .contact-us a { color: white; }
.headerfullwidth .contact-us a:hover { color: #5C92CC; }
.headerfullwidth .fa { font-size: 15px; margin-top: 3px; margin-bottom: 0px; }

.single-product .post-edit-link { float: left; clear: both; }

.book_now { display: block!important; margin: 0 auto!important; width: 160px; text-align: center; background-color: #34599a!important; }

.home .internal #flex_top_block .add_height { height: 400px; }
.internal #flex_top_block .add_height, .internal #flex_top_block .add_height.flex-image { height: 400px; }
.internal #flex_top_block .add_height.flex-map { height: 400px; }

.video-poster { display: block; position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; background-position: center; background-repeat: no-repeat; background-size: cover; }
.flex-col.flex-video { position: relative; background-color: #232323; padding: 0px!important; }
.flex-col.flex-video video { width: 100%; height: 100%;  }

.flex_thin_padding, .flex_medium_padding, .flex_deep_padding { padding: 10px 0; }
.flex_no_padding { padding: 0px; min-height: 110px!important; }

.wc-bookings-booking-form { border: 0px; padding: 0px 1em 0; }
.wc-bookings-booking-form legend { display: none; }
.woocommerce div.product form.cart .button { margin: 0 1em; }
.woocommerce div.product p.price, .woocommerce div.product span.price { margin: 0 1em; color: #5C92CC; }
.woocommerce .button product_type_booking add_to_cart_button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button { color: white; }
.woocommerce h2.woocommerce-loop-product__title { font-size: 1.7em!important; }
.woocommerce div.product-addon { padding: 10px 1em 0px; }

#top_block {position: relative; height: 410px; z-index: 0!important; }

#top_block {position: relative; display: inline-table; margin-bottom: -6px; }
.home #top_block { height: 450px; }
.internal #top_block { height: 410px; }

.wp-video, video.wp-video-shortcode, .mejs-container, .mejs-overlay.load {
	width: 100% !important;
}

.treatment-summary-bar { background-color: #1f1e1e; color: white; padding: 25px 0px 0px 0px; }
.treatment-summary-bar .fa.fa-gbp {     border: 4px solid white;
    border-radius: 39px;
    height: 17px;
    width: 20px;
    margin-right: 5px;
    padding-top: 3px;
    font-size: 13px!important;
    text-align: center;}

.testimonials .row:nth-of-type(odd) { background-color: #e8e8e8; }
.testimonials .row:nth-of-type(even) { background-color: white; }
.testimonials .overlay { background-color: transparent!important; }


.inset_padding { padding: 100px 0px; }

.video-container { position: relative; margin-top: 30px; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed, .video-container video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

        output {
            display: block;
            font-size: 30px;
            font-weight: bold;
            text-align: center;
            margin: 30px 0px 0px 0px;
            width: 100%;
        }
.rangeslider__fill { background-color: #fff!important; }

#top_block .wrap { display: table-cell; vertical-align: middle; text-align: center; }
#top_block .wrap h1, .home #top_block .wrap h2, #top_block .wrap p { color: white; text-align: center; }
#top_block .wrap p { margin-bottom: -4px; }

.home .page_strap { background: rgba(0, 0, 0, 0.4); }
.home .page_strap h2, .home .page_strap a { padding: 18px 10px; font-size: 1.4em; color: white; text-align: center; }

.home .page_strap .fa { font-size: 20px; }
.home .page_strap a:hover { color: #ffffa6;}

#tabs.trikwan { clear: both; clear: both; border-radius: 0px!important; padding: 0px!important; margin: 0px!important; }
#tabs.trikwan .content_wrapper { background-color: #5C92CC; }
#tabs.trikwan ul.ui-tabs-nav { list-style-type: none; }
#tabs.trikwan li { position: relative; float: left; width: 50%; background: none!important;}
#tabs.trikwan li a { float: left; width: 100%; text-align: center; padding: 15px 0px; }
#tabs.trikwan li.ui-state-default a { background-color: #e3e9ec; color: #3c71ab; }
#tabs.trikwan li.ui-state-active a, #tabs.trikwan li.ui-state-focus a { background-color: #d1e7ff; color: #3c71ab;}
#tabs.trikwan li.ui-state-active, #tabs li.ui-state-focus { background-color: #d1e7ff; }
#tabs.trikwan li.ui-state-hover a { color: #5C92CC; }
#tabs.trikwan .ui-tabs-panel { background-color: #fafafa; padding: 50px 0px 50px 0px; }

.arrow-down {
	position: absolute;
	z-index: 99;
	width: 0; 
	height: 0;
	bottom: -20px;
	left: 0; right: 0; margin: 0 auto; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
}

#tabs.trikwan .ui-widget-header { border: 0px; background: none!important; }
#tabs.trikwan li.ui-state-default .arrow-down { border-top: 20px solid #e3e9ec; }
#tabs.trikwan li.ui-state-default.ui-state-active .arrow-down { border-top: 20px solid #d1e7ff!important; }

#tabs.trikwan.ui-tabs .ui-tabs-nav li { margin: 0px!important; }
#tabs.trikwan.ui-tabs .ui-tabs-nav { padding: 0px 0px 0px 0px!important; }
#tabs.trikwan .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { background: none!important; border: 0px!important; }
#tabs.trikwan .ui-corner-all, #tabs.trikwan .ui-corner-top, #tabs.trikwan .ui-corner-right, #tabs.trikwan .ui-corner-tr { border-radius: 0px!important; }
#tabs.trikwan.ui-tabs .ui-tabs-nav li.ui-tabs-active { padding-bottom: 0px!important; }
#tabs.trikwan .ui-state-default, #tabs.trikwan .ui-widget-content .ui-state-default, #tabs.trikwan .ui-widget-header .ui-state-default { border: 0px!important; }
#tabs.trikwan.ui-widget-content { border: 0px!important; }	
#tabs.trikwan.ui-tabs .ui-tabs-nav li { margin: 0px!important; padding: 0px!important; }
.ui-tabs .ui-tabs-panel { font-size: 0.8em!important; }

.at_a_glance {
    float: left;
    width: 100%;
    margin-bottom: 10px;
    background-color: #fff;
    color: white!important;
    }
    
.at_a_glance div { padding: 30px; }


.overlay { height: 500px; background-color: #e3e9ec!important; }
.overlay .overlay_hover { height: 500px; }
.overlay .overlay_hover h2 {  }

.overlay_hover { position: relative; }
.overlay_hover .hidden {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    margin-bottom: 0px;
}

.overlay_hover .hidden a { color: white; }

.overlay_hover h2 { text-align: center; margin-bottom: 0px; }

.image-map .overlay_hover h2 { color: white!important; }
.image-map .overlay_hover {
	background-color: #7b7e83;
    background-color: rgb(123, 126, 131, 0.4);
    background-color: rgba(123, 126, 131, 0.4);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#997b7e83, endColorstr=#997b7e83);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#997b7e83, endColorstr=#997b7e83)";
}

.overlay_hover .hidden .wrap { position: absolute; 
	top: 50%; left: 0px; right: 0px;  
	-ms-transform: translate(0,-50%);
	-webkit-transform: translate(0,-50%);
	transform: translate(0,-50%);
	padding: 20px; margin-bottom: 0px; }

.overlay .overlay_hover .hidden p { padding: 20px; }

.home .overlay .overlay_hover .hidden p { padding: 7px; }

.headerfullwidth .container {margin: 0% auto!important; z-index: 99999; position: relative;}
.container.pagelayout {padding-bottom: 1%; }
.pagelayout { position: relative; padding-top: 0px;}

.breadcrumb-trail.breadcrumbs {margin-bottom: 20px; padding-bottom: 10px; border-bottom: 1px dotted #ddd; }
.breadcrumb-trail.breadcrumbs a, .breadcrumb-trail.breadcrumbs span {color: #999!important;}
.breadcrumb-trail.breadcrumbs a:hover {color: #666!important;}

.top-image {background-color: #080506; background-repeat: no-repeat; background-position: center center; height: 200px}

.hide-text {display: none!important;}

.content_wrapper { margin-top: 0px;}

.slim_padding { padding-top: 15px; padding-bottom: 15px;}
.thin_padding { padding-top: 30px; padding-bottom: 30px;}
.medium_padding { padding-top: 50px; padding-bottom: 50px;}
.deep_padding { padding-top: 85px; padding-bottom: 88px;}

.padding1 { padding: 200px 0px 180px 0px; }
.padding2 { padding: 140px 0px 130px 0px; }
.padding3 { padding: 90px 0px 80px 0px; }

.menu-primary-container {}

.socmedia {text-align: left;}

.page-numbers {background-color: #575b59; padding: 8px 12px; color: whitesmoke; font-size: 0.8em; -moz-transition: all 0.4s linear;
   -webkit-transition: all 0.4s linear;
   -o-transition: all 0.4s linear;
   transition: all 0.4s linear;}

.page-numbers.current { background-color: #5C92CC; }

.page-numbers:hover {background-color: #5C92CC; color: whitesmoke; -moz-transition: all 0.4s linear;
   -webkit-transition: all 0.4s linear;
   -o-transition: all 0.4s linear;
   transition: all 0.4s linear;}
a.page-numbers {text-decoration: none!important; color: whitesmoke;}

.header {height: 100px; margin-bottom: 2%!important;}
header h1 {margin: 0%;}
.header hr {margin : 7% 0 -2%!important;}

.gform_footer p, .gform_footer br {display: none;}
#gform_confirmation_message_1 { 
	text-align: center;
    font-weight: bold;
    background-color: #72C2A5;
    color: white;
    padding: 20px;
    font-size: 16px;
    }

.flexslider ul {margin-bottom: 0px;}

#footer {
width : 100%;
float : left;
background-color: #fff; 
padding : 0px 0 10px;
line-height: 1.5em; color: #444;
text-align: center;
}


#footer a { }

.social-media { padding-top: 70px; }

.social-media .fa:hover {color: #5C92CC;}
.social-media .fa, .social-media .fa:hover { 	-moz-transition: all 0.4s linear;
   -webkit-transition: all 0.4s linear;
   -o-transition: all 0.4s linear;
   transition: all 0.4s linear;  }

.social-media .fa-instagram, .social-media .fa-twitter-square, .social-media .fa-facebook-square, .social-media .fa-youtube-square, .social-media .fa-google-plus-square { color: #3c71ab; font-size: 40px; margin-top: 5px; margin-right: 10px; }

#subfooter a .fa { color: #3c71ab;
	-moz-transition: all 0.4s linear;
   -webkit-transition: all 0.4s linear;
   -o-transition: all 0.4s linear;
   transition: all 0.4s linear; font-size: 30px; }

#subfooter a .fa:hover { color: #444; cursor: pointer;
	-moz-transition: all 0.4s linear;
   -webkit-transition: all 0.4s linear;
   -o-transition: all 0.4s linear;
   transition: all 0.4s linear;}


#subfooter {padding: 20px 0px; width: 100%; color: #3c71ab; float: left; margin: 0 auto; font-size: 85%; text-align: center; }
#subfooter a {color: #3c71ab; text-decoration: none; border-bottom: 0px; }
#subfooter a:hover { color: #444; }


nav select {
  display: none;
}

header {display: none!important;}

.green_padding img { display: block; }




/* #Page Styles
================================================== */
.page_wrapper { margin-top: 0%; }
.single .content_wrapper .eleven { min-height: 600px; }





/* Larger than mobile
================================================== */

@media (min-width: 480px) {
	

	
}







/* Larger than phablet
================================================== */

@media (min-width: 768px) and (max-width: 1049px) {
	
	
}




/* Larger than tablet
================================================== */

@media (min-width: 768px) {
	.book_now { position: absolute; top: 10px; right: 0px; padding: 13px 20px 12px; }
	.home #top_block { height: 600px; }
	.flex_thin_padding { padding: 60px 0; }
	.flex_medium_padding { padding: 120px 0; }
	.flex_deep_padding { padding: 180px 0; }
	.internal #flex_top_block .add_height.flex-map { height: auto; }

	.headerfullwidth.navigation { padding: 10px 0px; }

	.headerfullwidth .contact-us span.location, .headerfullwidth .login span.location { display: inline; }
	.headerfullwidth.logo img { width: 220px; }

	.primary_nav {display: none;}
	.primary_nav li.top {display: none!important;}
	
	#nav {
		width : 100%;
		text-align: center;
		padding : 0 0 0;
		line-height : 100%;
		margin: 5px 2px;
	}
	
	/* Menu Container */
	#nav {
		display: flex;
		position: relative;
		cursor: default;
		z-index: 500;
		width: 100%!important;
	}
	
	/* Menu List */
	#nav > li {
		display: table-cell;
	}
	
	
	/* Menu Links */
	#nav > li > a {
		position: relative;
		cursor: pointer;
		z-index: 510;
		padding: 0px;
		text-align: center;
		text-transform: uppercase;
		font-size: 13px;
		color: #3c71ab;
	}
	
	#nav > li:hover > a { color: #444!important;}

	#nav > li.current-menu-item > a { color: 444!important;}

	
	#nav li ul li a:hover {  }
	
	#nav > li:first-child > a {
		border-left: 0px solid #444;
	}
	
	#nav > li:last-child > a {
		border-left: 0px solid #444;
	}
	
	/* Search Form */
	#nav > li#nav-search > form {
		position: relative;
		width: inherit;
		height: 54px;
		z-index: 510;
		border-left: 1px solid #4b4441;
	}
	
	#nav .nav-title { text-transform: uppercase; font-weight: 900; }
	#nav > li#nav-search input[type="text"] {
		display: block;
		float: left;
		width: 1px;
		height: 44px;
		padding: 15px 0;
		line-height: 44px;
		font-size: 13px;
		color: #999999;
		text-shadow: 0 0 1px rgba(0,0,0,.35);
	
		background: #323332;
	
		-webkit-transition: all .3s ease 1s;
		-moz-transition: all .3s ease 1s;
		-o-transition: all .3s ease 1s;
		-ms-transition: all .3s ease 1s;
		transition: all .3s ease 1s;
	}
	
	#nav > li > ul li.hidden a { color: #666!important; display: none; }
	#nav > li > ul li.hidden li a { color: #eee!important; display: block; }
	
	#nav > li#nav-search input[type="text"]:focus { color: #fcfcfc; }
	
	#nav > li#nav-search input[type="text"]:focus,
	#nav > li#nav-search:hover input[type="text"] {
		width: 110px;
		padding: 15px 20px;
		-webkit-transition: all .3s ease .1s;
		-moz-transition: all .3s ease .1s;
		-o-transition: all .3s ease .1s;
		-ms-transition: all .3s ease .1s;
		transition: all .3s ease .1s;
	}
	
	#nav > li#nav-search input[type="submit"] {
		display: block;
		float: left;
		width: 20px;
		height: 54px;
		padding: 0 25px;
		cursor: pointer;
		background: #323332 url(../img/search-icon.png) no-repeat center center;
		border-radius: 0 3px 3px 0;
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-o-transition: all .3s ease;
		-ms-transition: all .3s ease;
		transition: all .3s ease;
	}
	
	#nav > li#nav-search input[type="submit"]:hover { background-color: #4b4441; }
	
	/* Menu Dropdown */
	#nav > li > ul {
		position: relative;
		display: block;
		width: auto;
		top: 26px;
		left: 0%;
		right: 0;
		opacity: 0;
		visibility: hidden;
		overflow: hidden;
		color: #fff;
	}
	
	ul#nav ul.sub-menu li a { padding: 10px 20px!important; background-color: #444; color: white; }
	ul#nav ul.sub-menu ul.sub-menu li a { padding: 6px 2px 9px!important; }
	ul#nav ul ul li { padding: 2px 0px!important; text-align: left!important;}
	ul#nav ul ul li a:hover { color: #5C92CC!important; }
	
	#nav .nav-title a { font-weight: bold!important; text-transform: uppercase; font-size: 14px!important; }
	#nav .nav-title a:hover { color: #eee!important; cursor: default; }
	#nav > li:hover > ul {
		opacity: 1;
		visibility: visible;
		overflow: visible; 
	}
	
	#nav .nav-special-offer { position: relative; top: 10px; clear: both;   
		background: #5C92CC url('images/nav-offer2.png') center right no-repeat; margin-top: 20px; padding: 15px 5px 15px 0px!important; text-align: left!important; font-size: 16px; }
	#nav .nav-special-offer a:before { font-family: FontAwesome; content: "\f005"; margin-right: 10px; color: white;  }
	#nav .nav-special-offer a:after { font-family: FontAwesome; content: "\f054"; margin-left: 5px; color: white; font-size: 10px; margin-top: 5px; }
	#nav .nav-special-offer a { color: white;  }
	#nav .nav-special-offer a:hover { color: #eee!important;  }
	
	/* Menu Content Styles */
	#nav .nav-column {
		float: left;
		width: 20%;
		padding: 5px;
	}
	
	#nav .nav-column4 {
		float: left;
		width: 20%;
		padding: 5px;
	}
	
	#nav .nav-column3 {
		float: left;
		width: 31.2%;
		padding: 1%;
	}
	
	#nav .nav-column2 {
		float: left;
		width: 45%;
		padding: 5px;
	}
	
	
	#nav .nav-column h3, #nav .nav-column2 h3, #nav .nav-column3 h3, #nav .nav-column4 h3 {
		margin: 20px 0 10px 0;
		line-height: 18px;
		font-weight: bold;
		font-size: 14px;
		color: #323332;
		text-transform: uppercase;
	}
	
	#nav .nav-column h3.orange, #nav .nav-column2 h3.orange, #nav .nav-column2 h3.orange, #nav .nav-column4 h3.orange { color: #ff722b; }
	
	#nav .nav-column li a, #nav .nav-column2 li a, #nav .nav-column3 li a, #nav .nav-column4 li a {
		display: block;
		line-height: 18px;
		border-bottom: 1px solid #444;
		font-weight: normal;
		font-size: 13px;
		color: #888888;
	}
	
	#nav .nav-column li a:hover, #nav .nav-column2 li a:hover, #nav .nav-column3 li a:hover, #nav .nav-column4 li a:hover { color: #666666; }
	/* TO HERE */

}




/* Desktop and larger
================================================== */

@media (min-width: 1049px) {
	.headerfullwidth .email { display: none; }
	.headerfullwidth .contact-us { margin-top: 20px; }
}



/* Legacy media queries - try and update!
================================================== */


@media only screen and (max-width: 479px) {
	
	.home #top_block { background-position: -436px top!important; }

	.headerfullwidth .logo img { width: 88%; margin-left: 0px; }
	
	.home_page_image {margin-top: 0px;}
	.divider {border-bottom: #ddd 1px solid; padding-bottom: 15px; margin-bottom: 15px!important;}
	
	header {padding-top: 0px!important;}
	
	.hide {display: none!important;}
	.contact .one_half p { text-align: center!important; }
	.headerfullwidth.topbar { font-size: 14px; }

	.green_padding .accordion { padding-left: 3%!important; }
}



@media only screen and (max-width: 547px) {
	
	.three_across img {float: none; margin-right: 0px; display: block; }
	.three_across {height: auto; margin-bottom: 20px; }
	.four_across img {float: none; margin-right: 0px; display: block;}
	.four_across {height: auto; margin-bottom: 20px; padding-bottom: 20px; border-bottom: #ddd 1px solid;}
	.hide547 {display: none!important;}
	.pagelayout {padding-top: 0px!important;}
	header {padding-top: 0px!important;}
	#top-widget h1 {font-size: 40px;}
	.top-featured {padding-top: 34px; padding-bottom: 0px; min-height: auto; height: 250px; }
	.internal.top-featured { padding-top: 0px; }
	.top-featured img { /*width: 50%; */ width: 100%; }
	.top-featured p {font-size: 15px; }
	.treatment.first { width: 100%; }
	.treatment.second { float: left; width: 100%; }
	.green_padding .half, .green_padding .half_last { width: 100%; }
	.green_padding .half { display: none; }
	.tablepress { font-size: 10px; line-height: 1.3em; }
}




/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.course-summary .duration, .course-summary .enquire, .course-summary .cpd, .course-summary .start { margin-bottom: 20px; }
	.medium_padding { padding-top: 28px; }
	.socmedia { margin-top: 0px!important; }
	.socmedia .fsb { width: 35px; margin-right: 18px; }
	.home-widget-block .widget {margin-bottom: 40px;}
	.home-widget-block .widget.last {margin-bottom: 0px;}
	.hide769 {display: none;}
	.padding { padding: 20px 0px; }
	.ten.columns.home {padding-top: 0px;}
	#top_block {position: relative; height: 256px; }
	.divider {border-bottom: #ddd 1px solid; padding-bottom: 15px; margin-bottom: 15px!important;}
	.headerfullwidth {border-bottom: 0px;}
	#nav  { display: none!important; }

	.pagelayout {padding-top: 0px;}

} 